Subject: [Speechsc] Possible typo in Content-Encoding description

From: Slawomir Testowy <[email-masked]>
Date: Wed, 30 Dec 2009 16:07:13 +0100

> 6.2.9. Content-Encoding
>
>
>    The content-encoding entity-header is used as a modifier to the
>    media-type.  When present, its value indicates what additional
>    content encoding has been applied to the entity-body, and thus what
>    decoding mechanisms must be applied in order to obtain the media-type
>    referenced by the content-type header.  Content-encoding is primarily
>    used to allow a document to be compressed without losing the identity
>    of its underlying media type.  Note that the SDP session can be used
>    to determine accepted encodings (see Section 7).  This header MAY
>    occur on all messages.

Section 7 describes usage of OPTIONS method of SIP and Accept-Encoding
header is returned by SIP response, not SDP answer, so I guess "Note that
the SDP session can be used" should be changed to "Note that the SIP
session can be used".